Re: Maintainers, please read: 2.31.92 fun

On Wed, 2010-09-15 at 12:47 +0200, Vincent Untz wrote:

> This week, with the deprecation of GDK_DISPLAY()/gdk_display in GTK+
> 2.21.8, we have a bunch of modules that fail to build:
>  - clutter-gtk (okay, we can't commit there ;-))

sorry - I've been swamped with Clutter and GLib these days; clutter-gtk
from master has been fixed, but I forgot clutter-gtk-0.10. will fix it
ASAP and will do a 0.10.8 release.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]